QGIS Application - Bug report #20063
The "output folder” Processing configuration has no effect
2018-10-09 11:46 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Processing/Core

Affected QGIS version:3.3(master) Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corrupls data: Copied to github as #: 27885

Description

After changing it in processing general options and restarting qgis, the ouput folder for temp layer is always the one defined by default
after a normal installation.

Tested on master.

Related issues:
Related to QGIS Application - Feature request # 20060: Allow cancelling gdal ... Open 2018-10-09

History

#1 - 2018-10-09 08:35 PM - Nyall Dawson

Which setting are your referring to exactly?

#2 - 2018-10-10 11:09 AM - Jiirgen Fischer
- Related to Feature request #20060: Allow cancelling gdal algorithms added

#3 - 2018-10-10 12:29 PM - Giovanni Manghi

Nyall Dawson wrote:

Which setting are your referring to exactly ?

settings > options > processing > general > output folder

#4 - 2018-10-10 02:50 PM - Nyall Dawson

That's not used for temporary files. It's only used as the default location for "real" outputs.

#5 - 2018-10-10 02:53 PM - Giovanni Manghi
- Status changed from Open to Closed
- Resolution set to invalid

Nyall Dawson wrote:
That's not used for temporary files. It's only used as the default location for "real" outputs.

so | guess this means there is no option for temp outputs?

#6 - 2018-10-10 10:29 PM - Nyall Dawson

That's correct - they are always stored in the /tmp / windows temp folder

2024-05-21 22



